source 'https://rubygems.org'

gem 'rack'
gem 'thin'

gem 'docdiff'
gem 'hikidoc'

gem 'sequel'
gem 'mysql2'

group :development do
  gem 'foreman'
end

group :development, :test do
  gem 'capybara', '< 2'
  gem 'test-unit'
  gem 'test-unit-rr'
  gem 'test-unit-notify'
  gem 'test-unit-capybara'
end
